﻿/*******************************************************************/
/* Contains custom style exclusively for explorer 7                */ 
/*******************************************************************/
.arrow-spacer { padding-left : 30px !important; }
button#btnClear { margin-left: 5px !important; }
.header-spacer { padding-left: 15px !important; }
.other-amount-align { vertical-align: 10px !important; }
#btnClear span { padding-left: 10px;padding-right: 0px;}
ul.left-nav li.selected {height: 30px;}
ul.left-nav li.selected.tall {height: 47px;}
form h1.pageheader { margin-top: -20px;}
.cos-form .cta-strip .button-dark.wide span {padding: 7px 10px 7px 30px;}
.button-left { margin-left: -25px !important;} 
.btn-submit-right { padding-right: 0px !important;}
.button-close-white { margin-top:-20px !important}
#dashboard-rates p.property-info a.button-dark { float: right ; }

.ui-datepicker {width: 226px !important;}
.auto-combobox-button-ie { width: 29px !important; height: 27px !important; top: -6px !important; border-left-width: 0px !important;  }
/*#uniform-selectVehicleVariant { margin-left:5px }*/

.auto-combobox {cursor:pointer !important ;margin-top: 0px !important; width: 157px !important; height: 22px !important;  border-right-width: 0px !important; }
.auto-combobox.no-drop-down-icn { cursor:inherit !important; margin-top: 5px !important; width: 185px !important; height: 25px !important;  border-right-width: 1px !important;padding-left: 5px !important; }
.auto-combobox-button { width: 29px !important; height: 27px !important; top: 0px !important; border-left-width: 0px !important;  }
.auto-combobox-select {width: 29px !important;height: 27px !important;left: 8px !important;top: 8px !important; background:transparent url('../images/form-sprite.png') no-repeat -464px 0px !important;} 
.auto-combobox-fieldset {width:780px !important}
.ui-autocomplete-input {height: 22px !important;padding: 0px !important;padding-top: 3px !important;padding-left: 5px !important;}
.ui-combobox a.no-drop-down-icn {visibility: hidden !important;}
.ui-button-icon-primary { padding: 0px !important;}

.VehicleType .field-right { margin-top: 0px;}

/*.VehicleType .field-right { margin-bottom: 3px;}
.VehicleType .field-right .ui-combobox a { margin-top: -2px;}*/